.erjifontover129292{ font-size: 14px; font-family: 微软雅黑,幼圆; color: #ffffff ;}
.leaderfont129292{ font-size: 14pt; background-position-y: center; color: #c40000; font-family: 宋体 ;}
.erjibackground129292{ border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; padding-top: 1px; padding-left: 10px; padding-right: 10px; background-color: #195d97 ;}
.fontstyle129292{ font-size: 15px; font-family: 微软雅黑,幼圆; color: #e0e1ee ;}
.yijifontover129292{ font-size: 15px; text-decoration: none; font-family: 微软雅黑,幼圆; color: white ;}
.erjibackgroundover129292{ border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; padding-top: 1px; padding-left: 10px; padding-right: 10px; background-color: #225eb6 ;}
.yijibackgroundover129292{ color: white ;}
.ejfontstyle129292{ font-size: 14px; color: #ffffff; font-family: 微软雅黑,幼圆 ;}

.fontstyle129825{ font-size: 15px; font-family: 微软雅黑; color: #e0e1ee ;}

.titlestyle129361{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle129302{ font-size: 18px; font-family: 微软雅黑; color: #ffffff; etter-spacing: 2px ;}

.erjifontover129303{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 10pt ;}
.leaderfont129303{ color: #222222; font-size: 9pt ;}
.yijibackground129303{ height: 35px; width: 200px; position: relative ;}
.erjibackground129303{ background-color: #eff8fe ;}
.currentfontStyle129303{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle129303{ font-size: 14px; height: 35px; font-family: 微软雅黑; color: #00306c; padding-left: 60px ;}
.yijifontover129303{ font-size: 14px; height: 35px; font-family: 微软雅黑; color: #00306c; padding-left: 60px ;}
.erjibackgroundover129303{ background-color: #e8f0fb ;}
.yijibackgroundover129303{ height: 35px; width: 200px; position: relative ;}
.ejfontstyle129303{ line-height: 160%; font-family: 宋体; color: #222222; font-size: 10pt ;}

.windowstyle129304{ font-size: 16px; font-family: 微软雅黑; font-weight: bold; color: #1a4c93 ;}

.splitflagstyle129305{ color: #515151 ;}
.fontstyle129305{ color: #515151; font-size: 9pt; text-decoration: none ;}
.winstyle129305{ font-family: 宋体; color: #515151; font-size: 9pt ;}

.clickstyle129306{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont129306{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle129306{ font-size: 14px; font-family: 微软雅黑; line-height: 150% ;}
.columnstyle129306{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle129306{ font-size: 9pt ;}
.timestyle129306{ font-size: 9pt; font-family: 微软雅黑; color: #6b6b6b; line-height: 150% ;}
.winstyle129306{ padding: 0px;}
A.c129306 {
font-size: 14px; font-family: 微软雅黑; line-height: 150% 
;}
A.c129306:link {
color:#222222;}
A.c129306:visited {
color:#222222;}
A.c129306:active {
color: #222222;}
A.c129306:hover {
color: #cc0000;}
